.footer{}
.footer1_part2{}
.footer1_part2 ul{list-style:none;}
.footer1_part2 ul li{padding: 17px 0 0px 8px;  line-height: 0px; margin: 15px 0px 0px 0px;}
.footer1_part2 ul li a{font-size:14px; text-decoration:none; color:#ffd0b8; font-family: 'open_sansregular';}
.footer1_part2 ul li a:hover{color: #860007;}

.col-sm-4.footer1_part2 ul li img {
    position: relative;
    right: 10px;
}

menu-item-59 a{background:url(../image/bullet.png) no-repeat;}

li#menu-item-91 a {
    line-height: 15px;
}
li#menu-item-92 a {
    line-height: 15px;
}

.menu-item-59 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-58 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-57 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-56 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-55 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}

.menu-item-60 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-61 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-62 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-63 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-79 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}

.menu-item-80 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-81 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-82 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-83 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-84 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}

.menu-item-91 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-92 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}
.menu-item-93 a {background:url(../image/bullet.png) no-repeat; width:20px; height:20px;}

.banner{
	padding:0 !important;
	margin-bottom:10px;
	background:url(../image/banner-bg.jpg) no-repeat;
}

.banner h1{
	font-family: 'OpenSans-Semibold';
	font-size:37px;
	font-weight:semibold;
	color:#bde6fc;
	text-transform:uppercase;
	text-shadow:1px 1px 6px #bde6fc;
	line-height:154px;
	margin-top:0px !important;
	margin-left:33px;
}

.cont{
	background:url(../image/bg-feather.png) #fff;
	margin:0px !important;
	padding-top:20px;
	padding-left:10px;
}

.cont h2{
	font-size:30px; color:#9f141b; font-family: 'Playball-Regular'; margin:0 0 18px 0;
}

.cont article {
    font-size: 30px;
    color: #ffffff;
    font-family: 'Playball-Regular';
    margin: 0 0 18px 14px;
}

.contentsec.work{
	margin:0 !important;
	padding:0;
	background:url(../image/work-bg.jpg) top repeat-y;
}

.pattern{
	background:url(../image/pattern.png);
	padding:22px 25px 20px 25px;
}

.content5{padding:0;  background:url(../image/work-bg.png) top no-repeat;  background-size:100% 100%; margin:20px;}

.cont.work div.pattern{
	background:url(../image/pattern.png);
	padding:22px 25px 20px 25px;
	margin:0 0 0 0;
}



.contentsec p span{
	color:#000;
}

.contentsec p{
	font-size:14px;
	text-align:justify;
	line-height:normal;
	font-family: 'open_sansregular';
}

.whatwedosec{
	margin:12px 0 90px 0;
	background:url(../image/whatwedobg.png) center no-repeat;
	background-size:cover;
	padding:24px 21px 89px 21px !important;
}
.whatwedosec h2{
	font-family:"playball", Arial, Georgia;
	margin:0 0 16px 0;
	padding:0 0 0 0;
	color:#fff;
	font-size:27px;
	font-weight:bold;
	
}

.whatwedosec p{
	color:#fff;
	line-height:normal;
	font-family: 'open_sansregular';
	text-align:justify;
}

.workimg{
	margin:0 0 0 0;
}

.whychooseus{
	background:url(../image/whychooseusbg.png) center no-repeat;
	background-size:cover;
	margin:90px 0 10px 0 !important;
	padding:49px 30px 60px 30px !important;
}

.whychooseus h2{
	font-family:"playball", Arial, Georgia;
	margin:0 0 16px 0;
	padding:0 0 0 0;
	color:#fff;
	font-size:27px;
	font-weight:bold;
	
}
.whychooseus p{
	color:#fff;
	line-height:normal;
	text-align:justify;
}
.buttomspace{
	margin-bottom:20px;
}

.archives-date {
    margin-top: 14px;
}
/****************************************************** Contact Page Section css *******************************/
.button12{background:#188938 !important; color:#fff !important; font-size:14px !important; height:40px !important; 
 border:none !important; outline:none; font-family: 'OpenSans-Bold'; margin:5px 0 0 0;}
 
.formsec-contact{
	padding:0 !important;
	background:url(../image/contact-form-bg.png) repeat-x #8ecf32;
}
.formsec-inner{
	padding:26px 23px 32px 23px;
	background:url(../image/pattern.png);
}

.formsec-inner h2{	font-family:"playball", Arial, Georgia;
	margin:0 0 14px 0;
	padding:0 0 0 0;
	color:#fff;
	font-size:27px;
}

.formsec-inner form{
	width:100% !important;
	padding:0;
	margin:0;
}
.formsec-inner form input.form-control{
	margin:5px 0 5px 0;
	border-radius:0 0 0 0!important;
	width:100% !important;
}




.formsec-inner form select.form-control.subj{
	width:100% !important;
	margin:5px 0 5px 0 !important;
	border-radius:0 0 0 0 !important;
	
}

.formsec-inner form select.wpcf7-select{
	width:100% !important;
	margin:5px 0 5px 0 !important;
	border-radius:0 0 0 0 !important;
	
}


.formsec-inner form textarea.form-control.message{
	width:100% !important;
	border-radius:0 0 0 0 !important;
	margin:5px 0 5px 0 !important;
}
.location{
	margin:0 20px 0 20px !important;
}
ul.address{
	list-style:none;
}

ul.address li{
	line-height:22px !important;
	color:#9f141b;
	font-family: 'OpenSans-Bold';
	padding-left:38px;
	background:url(../image/location-icon.png) left top no-repeat;
	
}
ul.address li span{
	color:#000;
}

ul.contatc-info{
	list-style:none;
}

ul.contatc-info li{
	display:inline-block;
	line-height:22px !important;
	color:#000;
	margin-right:48px;
	font-family: 'OpenSans-Bold';
	padding-left:38px;
}


ul.contatc-info li.phone{
	background:url(../image/call-contact-icon.png) no-repeat left top;
}

ul.contatc-info li.mail{
	background:url(../image/e-mail-contact-icon.png) no-repeat left top;
}
ul.contatc-info li.skype{
	background:url(../image/skype.png) no-repeat left top;
	color:#00adef !important;
}
 
 .map{
	 margin:28px 0 28px 0 !important;
	 
 }
 .map iframe{
	 width:100% !important;
	 height:229px !important;
 }
}

@media screen and (min-device-width: 320px) and (max-device-width: 639px) { 
    
	.formsec-inner form select.form-control.subj{
	width:100% !important;
	margin:5px 0 5px 0 !important;
	border-radius:0 0 0 0 !important;
	min-width:100% !important;
}

	.formsec-inner form input.form-control{
	margin:5px 0 5px 0;
	border-radius:0 0 0 0!important;
	width:100% !important;
	
}


.formsec-inner form textarea.form-control.message{
	width:100% !important;
	border-radius:0 0 0 0 !important;
	margin:10px 0 5px 0 !important;																																																																																																																					
	min-width:100% !important;;
}

	
}

@media screen and (min-device-width: 640px) and (max-device-width: 767px) { 

	.formsec-inner form select.form-control.subj{
	width:100% !important;
	margin:5px 0 5px 0 !important;
	border-radius:0 0 0 0 !important;
	min-width:537px !important;
}
	
	.formsec-inner form input.form-control{
	margin:5px 0 5px 0;
	border-radius:0 0 0 0!important;
	width:100% !important;
	min-width:537px !important;
}


.formsec-inner form textarea.form-control.message{
	width:100% !important;
	border-radius:0 0 0 0 !important;
	margin:10px 0 5px 0 !important;
	min-width:537px !important;
}

}


@media screen and (min-device-width: 768px) and (max-device-width: 1279px) { 

	.formsec-inner form select.form-control.subj{
	width:100% !important;
	margin:5px 0 5px 0 !important;
	border-radius:0 0 0 0 !important;
	min-width:100% !important;
}
	
	.formsec-inner form input.form-control{
	margin:5px 0 5px 0;
	border-radius:0 0 0 0!important;
	width:100% !important;
	
}


.formsec-inner form textarea.form-control.message{
	width:100% !important;
	border-radius:0 0 0 0 !important;
	margin:5px 0 5px 0 !important;
	min-width:100% !important;;
}

}






.carousel1{
	padding:0 !important;
  }

.carousel2{
	 padding:0 !important;
  }
	
.carousel1 h2{
   padding:0 !important;     
   position: relative;
   top: -186px;
   left: 28px;
   }
   
 .carousel1 p{
	position: relative;
    top: -186px;
 }
 
 .carousel2 h2 {
    position: relative;
    top: -373px;
}

.carousel2 p {
    position: relative;
    top: -373px;
}

.carousel3{
	padding:0 !important;
}
	
.carousel3 h2{
   padding:0 !important;     
   position: relative;
   top: -186px;
   left: 28px;
   }
   
 .carousel3 p{
	position: relative;
    top: -186px;
 }
 
 a.button3 {
    padding: 10px 14px 9px 13px;
	cursor:pointer;
	position:relative;
	top: -175px;
 }

 a.button3:hover{
	 text-decoration:none;
 }
 
 div#owl-example {
    height: 347px;
}

.button5{width:95px; height:31px; background: #ffc600; margin-top:28px; outline:none; border:none;  font-family: 'OpenSans-Semibold';}
.button5 a{font-size:15px;}

 a.button5 {
    padding: 10px 14px 9px 13px;
	cursor:pointer;
	position:relative;
    top: -362px;
	color:#000000; 
	left: 28px;
	font-weight:bold;
 }

 a.button5:hover{
	 text-decoration:none;
 }


/*****************************************************************************************blog start**********************************************************************************************/

.box1{padding-bottom: 14px;}
.content6{background:url(../image/work-bg.png) top no-repeat;  background-size:100% 100%; margin:20px;}
.col-sm-6.top-posts img {
    width: 100%;
}
.top-posts{}
.top-posts-2{margin-top: 26px;}
.col-sm-6.top-posts-2 img {
    width: 100%;
}
.top-posts_menu{}
.top-posts_menu ul{list-style:none;}
.top-posts_menu ul li{margin-top:22px; font-size:12px; color:#000000; display:inline-block; font-family: 'open_sansregular';}
.col-sm-6.top-posts ul li img {width: 94%;}
nav.top-posts_menu ul li:nth-child(3) {
    margin-left: 12px;
}
nav.top-posts_menu ul li:nth-child(5) {
    margin-left: 16px;
}
 .top-posts_right{}
 .col-sm-6.top-posts_right {
    margin-top: 48px;
}
.col-sm-6.top-posts_right p {
    margin-top: 17px;
    padding-bottom: 6px;
}

.col-sm-6.top-posts_right-2 {
    margin-top: 20px;
}
.col-sm-6.top-posts_right-2 p {
    margin-top: 17px;
    padding-bottom: 6px;
}

.divider-medium{height:9px; background:url(../image/divider-large.png) no-repeat;}
.content6 h2{font-size:30px; color:#9f141b;}
.content6 strong{font-size:17px; color:#262626;}
.content6 p{font-size:15px; color:#8e8e8e;}
.button6{background:#ffc600; color:#000000; font-size:15px; padding:4px 14px 4px 13px; font-weight:bold; cursor:pointer; font-family: 'OpenSans-Bold';}
.button6:hover {text-decoration:none; color:#000000;}
.blogsearch{background: #00a0b1; margin-top: 52px;}
.blogsearch h2{font-size:30px; color:#ffffff;  margin-top: 23px;}
.pattern-2 {
    background: url(../image/pattern.png);
    padding: 40px 0 40px 0;
}
.text-field{width:100%; height:34px; background:#ffffff; font-size:14px; color:#a0a0a0; border:none; outline:none; padding: 0 13px 0;  font-family: 'open_sansitalic';}
.archives{background:#7bc326; }
.archives h2{font-size:30px; color:#ffffff;  margin-top: 23px; }
.archives p{font-size:15px; color:#ffffff;   font-family: 'OpenSans-Semibold';}
.pattern-3 {
    background: url(../image/pattern.png);
    padding: 40px 0 40px 0;
	margin-top:26px;
}
.archives p {
    margin-top: 9px;
}
.border-1{height:3px; background:#ffffff;}
.border-2{height:3px; background:#3bb6c3; margin-top:20px}
.recent-post{background:#00a0b1;}
.recent-post h2{font-size:30px; color:#ffffff;  margin-top: 23px;}
.recent-post_part1{margin-top: 30px;}
.recent-post_part1 span{font-size:14px; color:#ffffff; font-family: 'OpenSans-Semibold';}
.recent-post_part2{margin-top:20px;}
.recent-post_part2 span{font-size:14px; color:#ffffff; font-family: 'OpenSans-Semibold';}
.pattern-4 {
    background: url(../image/pattern.png);
    padding: 40px 0 40px 0;
	margin-top:26px;
}
.previous_next{}
.previous_next ul{list-style:none;}
.previous_next ul li{padding:0 10px; display:inline-block; border-right:1px solid #8a020e; }
.previous_next ul li a{font-size:14px; color:#222222; text-decoration:none; font-family: 'open_sansregular';}
.col-sm-9.previous_next {
    margin-top: 52px;}

/*****************************************************************************************blog end**********************************************************************************************/





/**********************************************************************************blog details start*******************************************************************************************/
.adipiscingelit{}
.adipiscingelit h2{margin-top:32px; color:#9f141b;}
.adipiscingelit img {
    width: 100%;
}
.adipiscingelit p{font-size:14px; font-family: 'open_sansregular';}
.sharelink{float:right; margin-top: 18px; margin-right: -14px;}
.sharelink ul{list-style:none;}
.sharelink ul li{display:inline-block;}
.sharelink ul li a{font-size:15px; color:#000000; font-weight:bold; text-decoration:none;  font-family: 'OpenSans-Bold';}
.top-posts_menu-2{}
.top-posts_menu-2 ul{list-style:none;}
.top-posts_menu-2 ul li{margin-top:22px; font-size:14px; color:#000000; display:inline-block; font-family: 'open_sansregular'; }
nav.top-posts_menu-2 ul li:nth-child(3) {
    margin-left: 12px;
}
nav.top-posts_menu-2 ul li:nth-child(5) {
    margin-left: 16px;
}
nav.col-sm-6.top-posts_menu-2 {
    position: relative;
    left: -15px;
}
.leaveacomment{}
.leaveacomment h3{font-size:19px; color:#000000; font-weight:bold;}
.email{height:32px; border:1px solid #e7e7e7; font-size:14px; color:#727272; padding:0 15px 0; width:100%; outline:none; background:#f7f7f7; border-radius: 2px;
 font-family: 'open_sansitalic';}
.name{height:32px; border:1px solid #e7e7e7; font-size:14px; color:#727272; padding:0 15px 0; width:100%; outline:none; background:#f7f7f7; margin-top:12px;
 border-radius: 2px; font-family: 'open_sansitalic';}
.comment{height:92px; border:1px solid #e7e7e7; font-size:14px; color:#727272; padding:0 15px 0; width:100%; outline:none; background:#f7f7f7; margin-top:12px;
 border-radius: 2px; font-family: 'open_sansitalic';}
.submitcomment{background:#9f141b; font-size:14px; color:#f7f7f7; padding:10px 14px 10px 14px; cursor:pointer; font-family: 'OpenSans-Bold';}
.submitcomment:hover{color:#f7f7f7; text-decoration:none;}
/**********************************************************************************blog details end*******************************************************************************************/
.divider-medium.aa {
    display: none;
}
.col-sm-6.top-posts {
    margin-top: 53px !important;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic_0-webfont.eot');
    src: url('../fonts/opensans-italic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic_0-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic_0-webfont.woff') format('woff'),
         url('../fonts/opensans-italic_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic_0-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}






/***********************************************************************************content 7 start*******************************************************************************************/
.content7{background:#ffffff; padding:0 0 33px 0;}
.content7_part1{margin-top:33px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#47b871+0,8cce33+100 */
background: #47b871; /* Old browsers */
background: -moz-linear-gradient(top,  #47b871 0%, #8cce33 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #47b871 0%,#8cce33 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #47b871 0%,#8cce33 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47b871', endColorstr='#8cce33',GradientType=0 ); /* IE6-9 */
}
.content7_part1 h2{font-size:30px; color:#ffffff; font-family: 'Playball-Regular';}
.pattern-5 {
    background: url(../image/pattern.png);
    padding: 0 0 33px 0;
	margin-top:26px;
}
.country {
    height: 34px;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    color: #727272;
    padding: 0 15px 0;
    width: 100%;
    outline: none;
    background: #f7f7f7;
    margin-top: 12px;
    border-radius: 2px;
    font-family: 'open_sansitalic';
	margin-top:19px;
}
.email {
    height: 34px;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    color: #727272;
    padding: 0 15px 0;
    width: 100%;
    outline: none;
    background: #f7f7f7;
    margin-top: 12px;
    border-radius: 2px;
    font-family: 'open_sansitalic';
	margin-top:19px;
}
.contactno {
    height: 34px;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    color: #727272;
    padding: 0 15px 0;
    width: 100%;
    outline: none;
    background: #f7f7f7;
    margin-top: 12px;
    border-radius: 2px;
    font-family: 'open_sansitalic';
	margin-top:19px;
}
.promocode {
    height: 34px;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    color: #727272;
    padding: 0 15px 0;
    width: 100%;
    outline: none;
    background: #f7f7f7;
    margin-top: 12px;
    border-radius: 2px;
    font-family: 'open_sansitalic';
	margin-top:19px;
}
.dateofbirth {
    height: 34px;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    color: #727272;
    padding: 0 15px 0;
    width: 100%;
    outline: none;
    background: #f7f7f7;
    margin-top: 19px;
    border-radius: 2px;
    font-family: 'open_sansitalic';
}
.timezone {
    height: 34px;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    color: #727272;
    padding: 0 15px 0;
    width: 100%;
    outline: none;
    background: #f7f7f7;
    margin-top: 19px;
    border-radius: 2px;
    font-family: 'open_sansitalic';
}
.query {
    height: 140px;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    color: #727272;
    padding: 0 15px 0;
    width: 100%;
    outline: none;
    background: #f7f7f7;
    margin-top: 19px;
    border-radius: 2px;
    font-family: 'open_sansitalic';
}
.button7{background:#188938; font-size:16px; color:#ffffff; padding:12px 21px 12px 21px; cursor:pointer; font-weight:bold; float:left; font-family: 'OpenSans-Bold'; 
 border: none;}
.button7:hover{color:#ffffff; text-decoration:none;}
.button8{background:#188938; font-size:16px; color:#ffffff; padding:12px 21px 12px 21px; cursor:pointer; font-weight:bold; float:left; margin-left:4px;
 font-family: 'OpenSans-Bold'; border:none;}
.button8:hover{color:#ffffff; text-decoration:none;}

.button9{background:#188938; font-size:16px; color:#ffffff; padding:12px 21px 12px 21px; cursor:pointer; font-weight:bold; float:left; font-family: 'OpenSans-Bold'; 
 border: none; margin-left: -14px;}
.button9:hover{color:#ffffff; text-decoration:none;}

.button10{background:#188938; font-size:16px; color:#ffffff; padding:12px 21px 12px 21px; cursor:pointer; font-weight:bold; float:left; font-family: 'OpenSans-Bold'; 
 border: none; margin-left:11%;}
.button10:hover{color:#ffffff; text-decoration:none;}

.button11{background:none; color:#fff; font-size:14px; height:40px; border:none !important; outline:none; font-family: 'OpenSans-Bold'; margin:5px 0 0 0; margin-left: 11%;}
 a.button11 {float: right; margin-top: 14px;}
 
.button11:hover{color:#ffffff; text-decoration:none;}

.cont-2{padding: 38px 0 20px 0;}
/***********************************************************************************content 7 end*******************************************************************************************/
.name-2{height:34px; border:1px solid #e7e7e7; font-size:14px; color:#727272; 
padding:0 15px 0; width:100%; outline:none; background:#f7f7f7; margin-top:12px;
 border-radius: 2px; font-family: 'open_sansitalic';}
.button4{background:#188938 !important; color:#fff !important; font-size:14px !important; height:40px !important; 
 border:none !important; outline:none; font-family: 'OpenSans-Bold'; margin:5px 0 0 0; margin-left: 11%;}
/***********************************************************************************Start disclaimer****************************************************************************************/
.disclaimer{padding: 15px 0 31px 0;}
.disclaimer h2{font-size:30px; color:#9f141b;}
.disclaimer p{}
.disclaimer strong{color:#000000;}
/***********************************************************************************End disclaimer****************************************************************************************/
.footer2{padding:0 0 4px 0; width:100%; background:#853a00; border-top:1px solid #853a00;}
.footer2 p{font-size:13px; color:#ffcda6; text-align:center; padding:13px 0 0 0; font-family: 'open_sansregular';}


.cont h1 {
    font-size: 30px;
    color: #9f141b;
    font-family: 'Playball-Regular';
    margin: 0 0 18px 14px;
}

.cont h2 {
    font-size: 30px;
    color: #9f141b;
    font-family: 'Playball-Regular';
    margin: 0 0 18px 14px;
}

.banner strong {
    font-family: 'OpenSans-Semibold';
    font-size: 37px;
    font-weight: semibold;
    color: #bde6fc;
    text-transform: uppercase;
    text-shadow: 1px 1px 6px #bde6fc;
    line-height: 154px;
    margin-top: 0px !important;
    margin-left: 33px;
}

.col-sm-6.link {
    margin-top: 34px;
}

a.simplemodal-register {
    background: #000000;
    color: #fff;
    font-weight: bold;
    padding: 8px 14px 7px 14px;
}

a.simplemodal-register:hover {
    text-decoration: none;
    color: #ffffff;
}

#mega-menu-wrap-primary-menu {
    background: none !important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
    font-family: 'Playball-Regular' !important;
    font-size: 19px !important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu {
    visibility: visible;
    text-align: left !important;
    padding: 0px 0px 0px 0px;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
    margin-top: 5px;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
    padding: 0 0 0 36px !important;
}

section.contact1.contentsec img {
   padding: 1px 0 4px 0;
}

img.img-responsive.services-image {
    height: 290px;
    width: 100%;
}

.footer1_part1 {
    padding: 0 0 38px 0;
}

li#menu-item-170 a {
    line-height: 16px;
}

a.simplemodal-register {
    margin: 0 3px 0 3px;
}
.content2 h1{font-size:30px; color:#9f141b; text-align:center; font-family: 'Playball-Regular';}
.cont h3 {font-size: 30px; color: #9f141b; font-family: 'Playball-Regular'; margin: 0 0 18px 0;}

.contact1_block1 {
    background-size: cover !important;
}

.contact1_block2 {
    background-size: cover !important;
}

.contact1_block3 {
    background-size: cover !important;
}

.recent-post_part1 a span {
    font-size: 14px;
    color: #ffffff;
    font-family: 'OpenSans-Semibold';
}

.recent-post_part1 a {
    color: #fff;
    text-decoration: none;
}

.pattern-3 a {
    color: #ffffff;
    text-decoration: none;
}

.pattern-3 a:hover {
    color: #ffffff;
    text-decoration: none;
}

input#searchsubmit {
    background:url(../image/search-icon2.png) no-repeat;
    top: 68px;
    right: 8px;
    position:absolute;
}

.wp-social-login-connect-with {
    display: none;
}

.form-group.login-field.has-feedback {
    width: 100%;
    margin: 0 10%;
}

.caption {
    margin-top: 21px;
}

select#countrylist {
    height: 33px;
    padding: 0 4px 0;
    font-size: 14px;
    color: #727272;
    font-family: 'open_sansitalic';
    width: 100%;
}

.get-appointment-right {
    margin-top: 56px;
}

.get-appointment-button-portions {
    margin-top: 28px;
  
}

textarea#comment {
    margin-top: 19px;
}

input#submit {
    border: none;
    margin-top: 11px;
}

.wp-social-login-provider-list {
    text-align: center;
}

.col-sm-4.formsec-contact.buttomspace p {
    text-align: center;
    font-size: 15px;
    color: #fff;
}

.col-sm-4.formsec-contact.buttomspace h3 {
    text-align: center;
    color: #fff;
}

button.button4.buttomspace.login-button-1 {
    width: 100%;
}

input#wpcrl_rp_email {
    margin: 0 11%;
}

.wp-social-login-provider-list img {
    margin: 0 auto;
    padding: 8px 0 0 0;
}

.owl-buttons {
    position: absolute;
    top: -43px;
    right: 0;
}

nav.header_menu ul li:nth-child(3) {
    margin-left: 5px;
}
/*************************************************************************responsive start*******************************************************************************/
@media only screen and (min-width: 1024px)  and (max-width: 1279px) 

{
.col-sm-6.link {position: relative; right: 0;}
.header_menu {position: relative; right: 10px; width: 183px;}
.call{font-size:16px !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{font-size: 18px !important; padding: 0 3px !important;}
.footer1 ul li{line-height:20px !important;}
.contact1 span{font-size:18px !important;}
.col-sm-7.footer1_part3_box2{bottom: 0; left: 0; position: absolute;}
.col-sm-7.footer1_part3_box2.box-2{padding:0;}
.makeanappointment > img {position: relative; right: 99px; top: 64px;}
}

@media only screen and (min-width:960px) and (max-width: 1023px)  

{
.header_menu {width: 183px; position: relative; right: 100px;}
.col-sm-6.link {position: relative; right: 44px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {padding: 0 !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{font-size: 19px !important; padding: 0 5px !important;}
.call {font-size: 14px !important; left: 32px; position: relative; width: 142px;}
.footer1 ul li{line-height:20px !important;}
.contact1 span{font-size:18px !important;}
.col-sm-7.footer1_part3_box2{bottom: 0; left: 0; position: absolute;}
.col-sm-7.footer1_part3_box2.box-2{padding:0; width: 172px;}
.makeanappointment > img {position: relative; right: 34px; top: 64px;}
.footer2 {margin-top: -3px; padding:0 0 7px 0;}
.selfanalysis span{font-size:14px !important; margin-left: -14px;}
.personalgrowth span{font-size:14px !important; margin-left: -14px;}
.wholehome span{font-size:14px !important; margin-left: -14px;}
}

@media only screen and (min-width:768px) and (max-width: 959px) 

{
.header_menu {width: 183px; position: relative; right: 100px;}
.col-sm-6.link {position: relative; right: 44px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {padding: 0 !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{font-size: 19px !important; padding: 0 5px !important;}
.call {font-size: 14px !important; left: 32px; position: relative; width: 142px;}
.footer1 ul li{line-height:20px !important;}
.contact1 span{font-size:18px !important;}
.col-sm-7.footer1_part3_box2{bottom: 0; left: 0; position: absolute;}
.col-sm-7.footer1_part3_box2.box-2{padding:0; width: 172px;}
.makeanappointment > img {position: relative; right: 34px; top: 64px;}
.footer2 {margin-top: -3px; padding:0 0 7px 0;}
.selfanalysis span{font-size:14px !important; margin-left: -14px;}
.personalgrowth span{font-size:14px !important; margin-left: -14px;}
.wholehome span{font-size:14px !important; margin-left: -14px;}
}
}

 ul.dropdown-menu.megamenu.row li a img {
    position: relative;
    right: 4px;
    top: -1px;
}

ul.dropdown-menu.megamenu.row {
    background: rgba(208, 230, 251, 0.77);
}

ul.dropdown-menu.megamenu.row a {
    font-size: 13px;
	font-family: 'OpenSans-Semibold';
}

.navbar-default{
color: #fff;
background-color: #ccc6c6;
border-color: #aca1a2;
}
.navbar-default .navbar-nav > li > a{
	color:#fff;
}
.navbar-default .navbar-nav > .dropdown > a .caret{
	border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-default .navbar-brand{
	color:#fff;
}
.menu-large {
  position: static !important;
}
.megamenu{
  padding: 20px 0px;
  width:100%;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
.megamenu> li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}

.carousel-content-1 h2 {
	font-size:27px; color:#ffc600; font-family: 'Playball-Regular';
}

.carousel-content-1 p {
	font-size:15px; color:#ffffff;  font-family: 'open_sansregular';
}

.carousel-content-2 h2 {
	font-size:27px; color:#ffc600; font-family: 'Playball-Regular';
}

.carousel-content-2 p {
	font-size:15px; color:#ffffff;  font-family: 'open_sansregular';
}

a.button20{background:#ffc600; color:#000000; padding:4px 14px 4px 14px; font-family: 'OpenSans-Bold';}
a.button21{background:#ffc600; color:#000000; padding:4px 14px 4px 14px; font-family: 'OpenSans-Bold';}

.carousel-content-1 {
    position: relative;
    top: -166px;
    left: 10px;
}

.owl-carousel .owl-wrapper-outer {
    height: 298px;
}

.carousel-content-2 {
    position: relative;
    top: -284px;
    left: 10px;
}


.abtus h2 {
    font-size: 30px;
    color: #9f141b;
    font-family: 'Playball-Regular';
    margin: 0 0 18px 14px;
	text-transform:capitalize !important;
}

.abtus h3 {
    font-size: 30px;
    color: #9f141b;
    font-family: 'Playball-Regular';
    margin: 0 0 18px 14px;
	text-transform:capitalize !important;
}

.karm-align h2 {
    font-size: 30px;
    color: #9f141b;
    font-family: 'Playball-Regular';
    margin: 0 0 18px 14px;
}

.karm-align h3 {
    font-size: 30px;
    color: #9f141b;
    font-family: 'Playball-Regular';
    margin: 0 0 18px 14px;
}

@media (max-width: 1024px) {

	.carousel-content-2 h2 {
	font-size:20px; color:#ffc600; font-family: 'Playball-Regular';
}

.carousel-content-2 p {
	font-size:13px; color:#ffffff;  font-family: 'open_sansregular';
}
.carousel-content-2 {
    position: relative;
    top: -232px;
    left: 10px;
}

.carousel-content-1 h2 {
	font-size:20px; color:#ffc600; font-family: 'Playball-Regular';
}

.carousel-content-1 p {
	font-size:13px; color:#ffffff;  font-family: 'open_sansregular';
}
.carousel-content-1 {
    position: relative;
    top: -143px;
    left: 10px;
}

}

@media (max-width: 768px) {

	.carousel-content-2 h2 {
	font-size:20px; color:#ffc600; font-family: 'Playball-Regular';
}

.carousel-content-2 p {
	font-size:13px; color:#ffffff;  font-family: 'open_sansregular';
}
.carousel-content-2 {
    position: relative;
    top: -334px;
    left: 10px;
}

.carousel-content-1 h2 {
	font-size:20px; color:#ffc600; font-family: 'Playball-Regular';
}

.carousel-content-1 p {
	font-size:13px; color:#ffffff;  font-family: 'open_sansregular';
}
.carousel-content-1 {
    position: relative;
    top: -184px;
    left: 10px;
}

  .megamenu{
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .megamenu> li {
    margin-bottom: 30px;
  }
  .megamenu> li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;

  }
  .navbar-nav .open .dropdown-menu .dropdown-header{
	color:#fff;
  }
}

@media (max-width: 480px) {

	.carousel-content-2 h2 {
	font-size:16px; color:#ffc600; font-family: 'Playball-Regular'; position: relative; top: 8px;
}

.carousel-content-2 p {
	font-size:12px; color:#ffffff;  font-family: 'open_sansregular';
}
.carousel-content-2 {
    position: relative;
    top: -209px;
    left: 10px;
}

.carousel-content-1 h2 {
	font-size:16px; color:#ffc600; font-family: 'Playball-Regular'; position: relative; top: 14px;
}

.carousel-content-1 p {
	font-size:12px; color:#ffffff;  font-family: 'open_sansregular'; position: relative; top: 4px;
}
.carousel-content-1 {
    position: relative;
    top: -144px;
    left: 10px;
}

}

@media (max-width: 320px) {

	.carousel-content-2 h2 {
	font-size:20px; color:#ffc600; font-family: 'Playball-Regular';
}

.carousel-content-2 p {
	font-size:13px; color:#ffffff;  font-family: 'open_sansregular';
}
.carousel-content-2 {
    position: relative;
    top: -258px;
    left: 10px;
}

.carousel-content-1 h2 {
	font-size:20px; color:#ffc600; font-family: 'Playball-Regular';
}

.carousel-content-1 p {
	font-size:13px; color:#ffffff;  font-family: 'open_sansregular';
}
.carousel-content-1 {
    position: relative;
    top: -150px;
    left: 10px;
}

}

